Subject: Ticket Assigned - Voucher Reedeming
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 05:05:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Reedeming Hi Team,

I have received a message from SPLASH-AD stating that I can redeem my
shopping voucher only at Spalsh or Splash@Centrepoint and I am
provided with a code. My question is how can I redeem this? Can I use it
for Splash online shipping or I have to visit the store and there I can
redeem the voucher.

Kindly let me know.

Regards
Nazim
+966563479280

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1589063